<?php
if( Varios::isActiveSession() 
    && Varios::hasModuleAccess(10)
) {
    require_once($_SERVER['DOCUMENT_ROOT'].'/clases/Configuracion.Class.php');
    $configuracion_obj  	    = new Configuracion(null);
    $cantidadMinutosPallets  	= $configuracion_obj->muestraInformacionConfiguracion( 1, null, 0); 
    $cantidadMinutosGranel  	= $configuracion_obj->muestraInformacionConfiguracion( 2, null, 0); 
    $cantidadMaximaBloques  	= $configuracion_obj->muestraInformacionConfiguracion( 8, null, 0); 
    $cantPallets 			    = $cantidadMinutosPallets['conf_cantidad'] * 3;
    $cantGranel 				= $cantidadMinutosGranel['conf_cantidad'] * 3;
    $cantMaxBloques  	        = $cantidadMaximaBloques['conf_cantidad'];
    $cantMaxPallets 			= round($cantidadBloquesLibres*$cantPallets, 0, PHP_ROUND_HALF_DOWN);
    $cantMaxGranel 				= round($cantidadBloquesLibres*$cantGranel, 0, PHP_ROUND_HALF_DOWN);
    // $cantMaxPallets 			= 51;
    // $cantMaxGranel 				= 38500;
    $configuracion_obj->Close();
}
?>